/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Class/C3/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Class/C3/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::C3::XS.3
